Bug 103754 - yum needs to be updated
yum needs to be updated
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
Depends On:
Blocks: 102011
  Show dependency treegraph
Reported: 2003-09-04 12:42 EDT by Chris Ricker
Modified: 2014-03-16 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-26 00:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-09-04 12:42:38 EDT
There are several bugs in the version of yum currently in rawhide that have been
fixed in the upstream releases

Some of these bugs are currently in Red Hat bugzilla, including:

Bug #102011 - yum clean crashes under some cases

Others are in RH bugzilla, but not really trackable b/c yum still hasn't been
added as a component. See, for example, the bug report piggy-backed onto

Bug #102010


Bug #102010
Bug #102807

request yum be added as a component to bugzilla

In addition, there are bugs present in RH's version of yum which have only been
filed upstream, due to the absence of a yum component in RH bugzilla. See, for


yum needs to special-case kernel-unsupported now that that's been split out from
kernel. That's been fixed in upstream yum, but not in RH's yum....
Comment 1 Seth Vidal 2003-09-04 14:48:46 EDT
2.0.2 is online for being out this weekend. That should be perfect for dropping
into rawhide.
Comment 2 Seth Vidal 2003-09-26 00:30:33 EDT
should close this - 2.0.3 is in fedora core test - 2.0.4 should be out before
too long

Note You need to log in before you can comment on or make changes to this bug.